body p {
    font-size: 1.0625rem
}

@media print, screen and (min-width:64em) {
body p {
    font-size: 1.1875rem;
    line-height: 142%
}
}
.desktop-header__logo-container {
    width: 7.813rem
}
.desktop-header__logo-container svg {
    fill: #1b2237
}
.mobile-header__logo-link svg {
    max-width: 3rem
}
.desktop-header__universal-nav {
    border-bottom: 0
}
.desktop-header__universal-nav li {
    border-left: 1px solid #fff
}
.desktop-header__universal-nav li a {
    color: #fff
}
.desktop-header__universal-nav li a:hover {
    background-color: #fff
}
.desktop-header__sign-up {
    border-left: 0!important;
    border-right: 1px solid #fff
}
.desktop-header__logo-container svg {
    right: 0
}
.mobile-nav .mobile-nav__newsletter {
    position: relative;
    margin-bottom: 1rem;
    bottom: .8rem;
    width: calc(100% - 60px);
    height: 3.125rem;
    font-size: .9375rem;
    padding-top: .9375rem
}

@media print, screen and (min-width:40em) {
.mobile-nav .mobile-nav__newsletter {
    max-width: 18.75rem;
    margin-left: auto;
    margin-right: auto
}
}
.event-attractions {
    margin-top: 7.5rem
}

@media print, screen and (min-width:64em) {
.event-attractions {
    margin-top: 11.25rem
}
}
.event-attractions .tabs {
    border: 0
}
.event-attractions__tab {
    width: 25%;
    border-right: 1px solid #fff
}
.event-attractions__tab:last-child {
    border-right: 0
}
.event-attractions__tab.is-active a {
    background-color: #fff
}
.event-attractions__tab svg {
    height: 2.5rem;
    width: 100%;
    fill: none;
    stroke: #fff
}
.event-attractions .tabs-title>a {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 0;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}
.event-attractions .tabs-content {
    border: 0
}
.event-attractions__tab-header {
    margin: 0;
    font-family: MrEavesXLModOT-Reg, sans-serif;
    color: #fff;
    text-transform: uppercase;
    font-size: .75rem;
    letter-spacing: .1rem;
    text-align: center
}

@media print, screen and (min-width:40em) {
.event-attractions__tab-header {
    font-size: 1rem
}
}
.event-attractions__tab-link {
    height: 3.75rem
}

@media print, screen and (min-width:64em) {
.event-attractions__tab-link {
    height: 5rem
}
}
.event-attractions__inner-header {
    font-family: MrEavesXLModOT-Bold, sans-serif;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: .15rem;
    font-size: 1.125rem;
    line-height: 1.5625rem;
    text-align: center
}

@media print, screen and (min-width:40em) {
.event-attractions__inner-header {
    font-size: 1.3125rem;
    line-height: 1.75rem
}
}

@media print, screen and (min-width:64em) {
.event-attractions__inner-header {
    font-size: 1.875rem;
    line-height: 2.375rem
}
}

@media print, screen and (min-width:40em) {
.event-attractions__inner-header {
    margin-top: 1.25rem;
    margin-bottom: 1.25rem
}
}
.event-attractions__left-column h4, .event-attractions__right-column h4 {
    font-family: MrEavesXLModOT-Book, sans-serif;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: .13rem;
    font-size: 1rem;
    line-height: 1.3125rem;
    margin-top: 1.5625rem
}

@media print, screen and (min-width:40em) {
.event-attractions__left-column h4, .event-attractions__right-column h4 {
    font-size: 1.125rem;
    line-height: 1.5625rem
}
}

@media print, screen and (min-width:64em) {
.event-attractions__left-column h4, .event-attractions__right-column h4 {
    font-size: 1.375rem;
    line-height: 1.8125rem
}
}

@media print, screen and (min-width:64em) {
.event-attractions__left-column, .event-attractions__right-column {
    width: calc(50% - 15px)
}
}

@media print, screen and (min-width:64em) {
.event-attractions__left-column {
    float: left
}
}

@media print, screen and (min-width:64em) {
.event-attractions__right-column {
    float: right
}
}
.event-attractions__copy-container {
    content: "";
    display: table;
    clear: both
}

@media print, screen and (min-width:64em) {
.event-attractions__copy-container ul li {
    font-size: 1.1875rem
}
}

@media print, screen and (min-width:64em) {
.event-attractions__copy-container {
    padding-top: 1.5625rem;
    padding-bottom: 1.5625rem;
    margin-left: 8.33333%;
    max-width: 83.33333%
}
}
.event-attractions__video-container {
    margin-top: 1.875rem
}

@media print, screen and (min-width:64em) {
.event-attractions__video-container {
    margin-left: 8.33333%;
    max-width: 83.33333%
}
}
.event-attractions .orbit {
    margin-top: 1.875rem
}
.event-attractions .carousel__view-all {
    width: calc(100% - 30px);
    margin-left: 15px
}

@media print, screen and (min-width:40em) {
.event-attractions .carousel__view-all {
    width: 100%;
    margin-left: 0
}
}

@media print, screen and (min-width:64em) {
.event-attractions .tabs-title>a {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 1.2rem 1.5rem
}
.event-attractions .event-attractions__tab svg {
    max-width: 4.0625rem
}
}
.event-attractions--genesis-open {
    border-left: 1px solid #000;
    border-right: 1px solid #000
}
.event-attractions--genesis-open .tabs {
    border-top: 1px solid #000
}
.event-attractions--genesis-open .tabs-content {
    border-bottom: 1px solid #000
}
.event-attractions--genesis-open .event-attractions__tab {
    background-color: #000
}
.event-attractions--genesis-open .event-attractions__tab.is-active svg, .event-attractions--genesis-open .tabs-title>a:hover svg {
    stroke: #000
}
.event-attractions--genesis-open .event-attractions__tab.is-active .event-attractions__tab-header, .event-attractions--genesis-open .tabs-title>a:hover .event-attractions__tab-header {
    color: #000
}
.event-attractions--hero-world-challenge {
    border-left: 1px solid #ed1c24;
    border-right: 1px solid #ed1c24
}
.event-attractions--hero-world-challenge .tabs {
    border-top: 1px solid #ed1c24
}
.event-attractions--hero-world-challenge .tabs-content {
    border-bottom: 1px solid #ed1c24
}
.event-attractions--hero-world-challenge .event-attractions__tab {
    background-color: #ed1c24
}
.event-attractions--hero-world-challenge .event-attractions__tab.is-active svg, .event-attractions--hero-world-challenge .tabs-title>a:hover svg {
    stroke: #ed1c24
}
.event-attractions--hero-world-challenge .event-attractions__tab.is-active .event-attractions__tab-header, .event-attractions--hero-world-challenge .tabs-title>a:hover .event-attractions__tab-header {
    color: #ed1c24
}
.event-attractions--tiger-woods-invitational {
    border-left: 1px solid #0033a0;
    border-right: 1px solid #0033a0
}
.event-attractions--tiger-woods-invitational .tabs {
    border-top: 1px solid #0033a0
}
.event-attractions--tiger-woods-invitational .tabs-content {
    border-bottom: 1px solid #0033a0
}
.event-attractions--tiger-woods-invitational .event-attractions__tab {
    background-color: #0033a0
}
.event-attractions--tiger-woods-invitational .event-attractions__tab.is-active svg, .event-attractions--tiger-woods-invitational .tabs-title>a:hover svg {
    stroke: #0033a0
}
.event-attractions--tiger-woods-invitational .event-attractions__tab.is-active .event-attractions__tab-header, .event-attractions--tiger-woods-invitational .tabs-title>a:hover .event-attractions__tab-header {
    color: #0033a0
}
.event-attractions--tiger-jam {
    border-left: 1px solid #000;
    border-right: 1px solid #000
}
.event-attractions--tiger-jam .tabs {
    border-top: 1px solid #000
}
.event-attractions--tiger-jam .tabs-content {
    border-bottom: 1px solid #000
}
.event-attractions--tiger-jam .event-attractions__tab {
    background-color: #000
}
.event-attractions--tiger-jam .event-attractions__tab.is-active svg, .event-attractions--tiger-jam .tabs-title>a:hover svg {
    stroke: #000
}
.event-attractions--tiger-jam .event-attractions__tab.is-active .event-attractions__tab-header, .event-attractions--tiger-jam .tabs-title>a:hover .event-attractions__tab-header {
    color: #000
}
.event-attractions--the-national {
    border-left: 1px solid #b5121b;
    border-right: 1px solid #b5121b
}
.event-attractions--the-national .tabs {
    border-top: 1px solid #b5121b
}
.event-attractions--the-national .tabs-content {
    border-bottom: 1px solid #b5121b
}
.event-attractions--the-national .event-attractions__tab {
    background-color: #b5121b
}
.event-attractions--the-national .event-attractions__tab.is-active svg, .event-attractions--the-national .tabs-title>a:hover svg {
    stroke: #b5121b
}
.event-attractions--the-national .event-attractions__tab.is-active .event-attractions__tab-header, .event-attractions--the-national .tabs-title>a:hover .event-attractions__tab-header {
    color: #b5121b
}
.stats-table {
    margin-top: 7.5rem;
    text-align: center
}
.stats-table__title {
    font-family: MrEavesXLModOT-Reg, sans-serif;
    font-size: 1.25rem;
    line-height: 1.5625rem;
    letter-spacing: .09rem;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 0
}
.stats-table__sub-title {
    margin-top: 1.25rem
}
.stats-table table {
    margin-top: .9375rem;
    font-family: MrEavesXLModOT-Reg, sans-serif;
    border-collapse: collapse
}
.stats-table table tbody {
    border: 0
}
.stats-table table th {
    text-transform: uppercase;
    font-weight: 500
}
.stats-table table tr {
    height: 3.125rem;
    border-bottom: 0
}
.stats-table table td {
    border-right: 1px solid #000
}
.stats-table table td:last-child {
    border-right: 0
}

@media print, screen and (min-width:64em) {
.stats-table table {
    margin-top: 1.875rem
}
}
.stats-table__header-row {
    border-bottom: 1px solid #000!important
}
.stats-table table.unstriped tbody tr {
    border-bottom: 0
}
.stats-table--schedule table {
    width: 100%;
    display: table;
    margin-top: 0;
    border-color: #b2b2b2!important
}
.stats-table--schedule table td {
    border-right: 1px solid #b2b2b2!important
}
.stats-table--schedule table td:last-child {
    border-right: 0!important
}
.stats-table--schedule .stats-table__header-row {
    color: #63656a
}
.stats-table--schedule tr {
    border-bottom: 1px solid #b2b2b2!important
}
.accordion .stats-table:first-child {
    margin-top: 1.875rem!important
}
.stats-table--button {
    margin-top: 2rem
}

@media print, screen and (min-width:40em) {
.stats-table--button {
    margin-left: auto;
    margin-right: auto
}
}
.accordion-insert {
    margin-top: 1.25rem
}
.accordion-insert__left-column h4, .accordion-insert__right-column h4 {
    font-family: MrEavesXLModOT-Book, sans-serif;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: .13rem;
    font-size: 1rem;
    line-height: 1.3125rem
}

@media print, screen and (min-width:40em) {
.accordion-insert__left-column h4, .accordion-insert__right-column h4 {
    font-size: 1.125rem;
    line-height: 1.5625rem
}
}

@media print, screen and (min-width:64em) {
.accordion-insert__left-column h4, .accordion-insert__right-column h4 {
    font-size: 1.375rem;
    line-height: 1.8125rem
}
}
.accordion-insert__right-column {
    margin-top: 1.875rem
}

@media print, screen and (min-width:40em) {
.accordion-insert__right-column {
    margin-top: 0
}
}
.accordion-insert__image {
    margin-top: 1.875rem
}

@media screen and (max-width:39.9375em) {
.accordion-insert__image {
    padding-left: .9375rem;
    padding-right: .9375rem
}
}
.accordion-insert__button-container {
    margin-top: .9375rem;
    margin-bottom: 1.875rem
}

@media print, screen and (min-width:40em) {
.accordion-insert__button-container {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    max-width: 29.6875rem;
    margin: 0 auto;
    margin-top: .9375rem;
    margin-bottom: 2.5rem
}
}
.accordion-insert__cta {
    margin-top: 1.875rem
}

@media print, screen and (min-width:64em) {
.accordion-insert__cta {
    margin-top: 3.75rem
}
}

@media screen and (max-width:39.9375em) {
.accordion-insert .column {
    padding-left: 0;
    padding-right: 0
}
}





/* 2018 The National Site style */
.event-attractions--the-national-new {
    border-left: 1px solid #b5121b!important;
    border-right: 1px solid #b5121b!important
}
.event-attractions--the-national-new .tabs {
    border-top: 1px solid #b5121b!important
}
.event-attractions--the-national-new .tabs-content {
    border-bottom: 1px solid #b5121b!important
}
.event-attractions--the-national-new .event-attractions__tab {
    background-color: #b5121b!important
}
.event-attractions--the-national-new .event-attractions__tab.is-active svg, .event-attractions--the-national-new .tabs-title>a:hover svg {
    stroke: #b5121b!important
}
.event-attractions--the-national-new .event-attractions__tab.is-active .event-attractions__tab-header, .event-attractions--the-national-new .tabs-title>a:hover .event-attractions__tab-header {
    color: #b5121b!important
}


